Ubuntu LTS и его производные теперь могут использовать драйверы NVIDIA с нуля

Ubuntu и NVIDIA

До сих пор пользователи, у которых были компьютеры с видеокартой NVIDIA и использовались Версия Ubuntu LTS, как и Ubuntu 18.04, нам пришлось добавить репозиторий, чтобы иметь возможность устанавливать его драйверы, точно так же, как мы бы установили стороннее программное обеспечение, такое как PulseEffects. В этом больше не будет необходимости, поскольку Canonical объявила, что драйверы NVIDIA будут доступны для всех поддерживаемых версий LTS «из коробки», или, как говорят по-английски, «из коробки».

Это возможно благодаря СтаблРелизОбновление, что позволяет постоянно обновлять некоторые приложения в выпусках долгосрочной поддержки. Уметь использовать Драйверы NVIDIA Это хорошая новость для начала, особенно для мира видеоигр. Помимо включения в систему запуска, поддержка, надежность и стабильность будут выше, чем раньше. И, что лучше всего, это включение будет распространено на многие другие дистрибутивы.

Все дистрибутивы на основе Ubuntu выиграют

В объявлении выше объясняются преимущества наличия драйверов NVIDIA с самого начала: обновления драйверов NVIDIA упаковываются и доставляются по каналу обновлений. -предложил, где он тестируется, пока все не пойдет правильно. Как только все будет идеально, оно станет доступно на канале. -обновления. Еще одним положительным моментом является то, что нам не нужно загружать / устанавливать драйвер вручную или добавлять репозиторий, который может оставить нашу версию Ubuntu «зависшей». Находясь в общем репозитории Canonical, он всегда будет доступен и готов к работе. И что лучше, эта новинка будет использована в дополнение к ожидаемым вариантам Ubuntu (Kubuntu, Lubuntu, Xubuntu, Ubuntu MATE, Ubuntu Budgie, Ubuntu Kylin и Ubuntu Studio), все версии основаны на операционной системе, разработанной Canonical, среди которых Linux Mint или elementary OS.

Драйверы NVIDIA уже доступны с самого начала в Bionic Beaver и скоро они также будут в Xenial Xerus (16.04).

Теме статьи:
GNOME и NVIDIA могут очень скоро поладить


Содержание статьи соответствует нашим принципам редакционная этика. Чтобы сообщить об ошибке, нажмите здесь.

2 комментариев, оставьте свой

Оставьте свой комментарий

Ваш электронный адрес не будет опубликован.

*

*

  1. Ответственный за данные: Мигель Анхель Гатон
  2. Назначение данных: контроль спама, управление комментариями.
  3. Легитимация: ваше согласие
  4. Передача данных: данные не будут переданы третьим лицам, кроме как по закону.
  5. Хранение данных: база данных, размещенная в Occentus Networks (ЕС)
  6. Права: в любое время вы можете ограничить, восстановить и удалить свою информацию.

  1.   Дзипиту сказал

    Независимо от ядра, которое вы используете, или вам нужно быть сильным с 4.18? Вы тоже с 4.15?

    1.    Паблинукс сказал

      Привет, Джипиту. Никто ничего не упомянул о ядре, ни о Canonical, ни о каком-либо другом носителе. Говорят "старт", то есть как только установишь. Я понимаю, что это означает, что вам не нужно обновлять ядро ​​или какие-либо другие пакеты.

      Приветствие.

bool (истина)